.img_propsmall img{
cursor:pointer;
}

/** nov 24 , 2014 new css **/
.list-prop_pagi li img{
	width:80px !important;
	height:53px !important;
}

.flexslider2 .slides > li{
display:block !important;
}
#property-description li{
	list-style-type:none;
}
.idetailprop .boxshadow2{
	padding-top:0px !important;
}
.pagidetail ul li img{
	width:80px;
	height:53px;
}

#map_canvas{
	width:100%;
	 height: 400px;
}
.border2.box-shadow2 {
    padding-top: 0;
}

.prop_icontent ul {
    margin-left: 30px;
}

.img_propsmall img {
    height: 65px;
    width: 65px !important;
}

.see-property{
	margin-bottom:15px;
}
/** nov 24,2014 end **/